@font-face {
  font-family: Libre Caslon Condensed;
  src: url('../fonts/LibreCaslonCondensed-Regular-BF64eff85c37e2f.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Libre Caslon Condensed;
  src: url('../fonts/LibreCaslonCondensed-Regular.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Nexa;
  src: url('../fonts/NexaRegular.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Nexa;
  src: url('../fonts/NexaHeavy.otf') format("opentype");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Nexa;
  src: url('../fonts/NexaBlack.otf') format("opentype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

:root {
  --off-white: #fefaf1;
  --bege-medio: #705539;
  --container: 1560px;
  --bege-escuro: #352715;
  --bege-claro: #c29c76;
}

.body {
  background-color: var(--off-white);
  font-family: Nexa, Verdana, sans-serif;
}

.hero--v2 {
  z-index: 0;
  background-image: url('../images/hero--v2--img.avif');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  height: 100vh;
  display: flex;
  position: sticky;
  top: 0;
  overflow: hidden;
}

.p--hero--top {
  color: var(--off-white);
  margin-bottom: 0;
  font-family: Libre Caslon Condensed, Arial, sans-serif;
  font-size: 1.3rem;
  line-height: 1.8rem;
}

.p--hero--bottom {
  grid-row-gap: 16px;
  width: auto;
  color: var(--off-white);
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin: 0;
  font-size: 1.6rem;
  line-height: 2.2rem;
  display: block;
  position: static;
  top: 16vh;
  left: 0;
  right: 0;
}

.contato {
  z-index: 1;
  background-color: var(--off-white);
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-top: 80px;
  padding-bottom: 80px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.contato--wrapper {
  width: 100%;
  max-width: var(--container);
  justify-content: space-around;
  align-items: center;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
}

.contato--esq {
  grid-row-gap: 32px;
  flex-flow: column;
  justify-content: space-around;
  align-items: flex-start;
  display: flex;
}

.grafismo--contato {
  height: 70vh;
}

.p-label-formd-v1-2 {
  color: var(--bege-escuro);
  margin-top: 24px;
  font-size: 1rem;
  font-weight: 300;
  line-height: 1rem;
}

.p-label-formd-v1-2.p-label-um {
  color: var(--bege-escuro);
  margin-top: 24px;
  font-size: 1rem;
  line-height: 1rem;
}

.input-form-footer-nome-2 {
  border: 1px solid var(--bege-claro);
  opacity: 1;
  width: 100%;
  height: 48px;
  color: var(--bege-escuro);
  -webkit-text-stroke-width: 0px;
  -webkit-text-stroke-color: #202020;
  background-color: #fff0;
  margin-bottom: 0;
  padding: 12px 8px 8px 40px;
  font-size: 1rem;
  font-weight: 300;
  line-height: 1.5rem;
}

.input-form-footer-telefone-2 {
  border: 1px solid var(--bege-claro);
  opacity: 1;
  width: 100%;
  height: 48px;
  color: var(--bege-escuro);
  -webkit-text-stroke-width: 0px;
  -webkit-text-stroke-color: #202020;
  background-color: #fff0;
  margin-bottom: 0;
  padding: 12px 8px 8px 40px;
  font-size: 1rem;
  font-weight: 300;
  line-height: 1rem;
}

.select-form-footer-2 {
  border: 1px solid var(--bege-claro);
  opacity: 1;
  width: 100%;
  height: 48px;
  color: var(--bege-escuro);
  -webkit-text-stroke-width: 0px;
  -webkit-text-stroke-color: #202020;
  background-color: #fff0;
  margin-top: 5px;
  margin-bottom: 0;
  padding: 12px 8px 8px;
  font-size: 1rem;
  font-weight: 300;
  line-height: 1rem;
}

.form-footer {
  flex-flow: column;
  width: 600px;
  max-width: 100%;
  margin-left: 0;
  margin-right: 0;
  display: flex;
  position: relative;
}

.form-v2 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 600px;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  display: flex;
  position: relative;
}

.p-label-form-modal-v1-2 {
  color: var(--bege-escuro);
  margin-top: .7vw;
  margin-bottom: 0;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1rem;
}

.input-form-footer-email-2 {
  border: 1px solid var(--bege-claro);
  opacity: 1;
  width: 100%;
  height: 48px;
  color: var(--bege-escuro);
  -webkit-text-stroke-width: 0px;
  -webkit-text-stroke-color: #202020;
  background-color: #fff0;
  margin-top: 0;
  margin-bottom: 0;
  padding: 12px 8px 8px 40px;
  font-size: 1rem;
  font-weight: 300;
  line-height: 1rem;
}

.submit-bt-form-footer-2 {
  color: #fff;
  background-color: #c39463;
  border-radius: 100px;
  height: 54px;
  font-size: 18px;
  line-height: 26px;
  transition: all .3s;
}

.submit-bt-form-footer-2:hover {
  background-color: #697154;
}

.submit-bt-form-footer-2.submit-form {
  background-color: var(--bege-medio);
  height: 56px;
  color: var(--off-white);
  text-transform: uppercase;
  border-radius: 0;
  margin-top: 16px;
  padding: 4px 16px 0;
  font-size: 1.1rem;
  font-weight: 400;
  line-height: 1.1rem;
}

.submit-bt-form-footer-2.submit-form:hover {
  background-color: var(--bege-escuro);
}

.draft {
  z-index: 1;
  grid-row-gap: 0px;
  background-color: #fff;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-top: 80px;
  padding-bottom: 80px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.p--logo {
  color: var(--bege-medio);
  margin-bottom: 0;
  font-size: .8rem;
  font-style: italic;
  line-height: 1rem;
}

.trisul--logo {
  width: 140px;
}

.grafismo--contato--wrapper {
  justify-content: center;
  align-items: center;
  display: flex;
}

.grafismo--projeto {
  z-index: 0;
  height: 70vh;
  position: absolute;
  inset: auto 0% auto auto;
}

.trisul--logo--wrapper {
  grid-row-gap: 8px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.footer {
  z-index: 1;
  background-color: var(--off-white);
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-bottom: 64px;
  display: flex;
  position: relative;
}

.footer--wrapper {
  width: 100%;
  max-width: var(--container);
  grid-column-gap: 32px;
  justify-content: space-between;
  align-items: center;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
}

.footer--borda {
  background-image: linear-gradient(90deg, #624d34, #b5956e);
  width: 90%;
  max-width: none;
  height: 1px;
}

.form--wrapper {
  grid-row-gap: 16px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: auto;
  display: flex;
}

.h2--desktop {
  color: var(--bege-medio);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Libre Caslon Condensed, Arial, sans-serif;
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 2.1rem;
}

.h2--desktop.h2--desktop--carrossel--localizacao {
  width: 30ch;
  color: var(--bege-escuro);
  font-size: 2rem;
  line-height: 2.6rem;
}

.h2--desktop.h2--desktop--carrossel--localizacao.offwhite {
  color: var(--off-white);
}

.h2--desktop.h2--contato {
  width: auto;
  color: var(--bege-claro);
  letter-spacing: 1px;
  font-size: 1.3rem;
  line-height: 2.4rem;
}

.p--hero {
  grid-row-gap: 16px;
  width: auto;
  color: var(--off-white);
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin: 0;
  font-size: 1.4rem;
  line-height: 2rem;
  display: block;
  position: static;
  top: 16vh;
  left: 0;
  right: 0;
}

.p--hero--endereco {
  z-index: 1;
  grid-row-gap: 16px;
  width: auto;
  color: var(--off-white);
  text-align: center;
  text-transform: none;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin: 0 0 24px;
  padding-bottom: 0;
  font-family: Libre Caslon Condensed, Arial, sans-serif;
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 400;
  line-height: 2rem;
  display: block;
  position: relative;
  top: 0;
  left: 0;
  right: 0;
}

.code-embed {
  z-index: 0;
  position: relative;
}

.localizacao {
  z-index: 1;
  grid-row-gap: 64px;
  background-color: var(--off-white);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-top: 80px;
  padding-bottom: 0;
  display: flex;
  position: relative;
}

.localizacao--wrapper {
  width: 100%;
  max-width: var(--container);
  grid-column-gap: 0px;
  grid-row-gap: 40px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
}

.mapa--lightbox {
  border: 1px none var(--bege-escuro);
  border-radius: 8px;
  width: 100%;
  overflow: hidden;
}

.mapa--lightbox--img {
  width: 100%;
}

.mapa--wrapper {
  grid-row-gap: 24px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.p--endereco {
  color: var(--bege-escuro);
  margin-bottom: 0;
  font-size: 1.2rem;
  line-height: 1.6rem;
}

.carrossel--localizacao {
  background-color: var(--off-white);
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-top: 0;
  padding-bottom: 152px;
  display: flex;
}

.carrossel--localizacao--wrapper {
  width: 100%;
  max-width: var(--container);
  grid-row-gap: 32px;
  border-top: 1px solid var(--bege-escuro);
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding-top: 64px;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
  position: relative;
}

.slider-combo-content {
  grid-row-gap: 16px;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  margin-top: 16px;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.slide-2 {
  width: 24%;
  height: auto;
  margin-right: 20px;
}

.slider-localizacao-v2-seta-esq {
  background-color: #ddd;
  border: 1px #000;
  border-radius: 0;
  width: 64px;
  height: 64px;
  transition: all .7s;
  inset: auto 0% 0 auto;
}

.slider-localizacao-v2-seta-esq:hover {
  border-color: #ff00a1;
  width: 64px;
}

.slider-localizacao-v2-seta-esq.l {
  border-style: none;
  border-color: var(--off-white);
  background-color: #ddd0;
  border-radius: 0;
  margin-top: 24px;
  transition-duration: .3s;
  top: auto;
  bottom: auto;
  right: 76px;
}

.slider-localizacao-v2-seta-esq.l:hover {
  border-color: var(--bege-medio);
  width: 64px;
}

.slider-4-div {
  width: 100%;
  display: flex;
}

.slider-localizacao-v2-seta-dir {
  border: 1px none var(--off-white);
  background-color: #ddd0;
  border-radius: 0;
  width: 64px;
  height: 64px;
  margin-top: 24px;
  transition: all .3s;
  inset: auto 0% auto auto;
}

.slider-localizacao-v2-seta-dir:hover {
  border-color: var(--bege-medio);
  width: 64px;
}

.seta--carrossel {
  color: var(--bege-escuro);
  font-size: 32px;
}

.slider-localizacao-2 {
  background-color: #0000;
  width: 100%;
  max-width: none;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  overflow: visible;
}

.slider-v2-bullets {
  display: none;
}

.slider-localizacao-2-img {
  aspect-ratio: auto;
  width: 100%;
  height: auto;
  position: relative;
}

.mask {
  width: 100%;
  height: auto;
}

.slider-4-wrapper {
  flex: none;
  width: 100%;
  height: auto;
  margin-right: 25px;
  position: relative;
}

.p-big {
  color: var(--bege-escuro);
  font-family: Libre Caslon Condensed, Arial, sans-serif;
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1.6rem;
}

.image {
  object-fit: cover;
}

.projetistas {
  z-index: 1;
  grid-row-gap: 32px;
  background-color: var(--off-white);
  background-image: linear-gradient(298deg, #7e5f42, #b9946d);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: none;
  padding-top: 80px;
  padding-bottom: 80px;
  display: flex;
  position: relative;
}

.projetistas--wrapper {
  width: 100%;
  max-width: var(--container);
  grid-column-gap: 32px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-around;
  align-items: center;
  padding-left: 40px;
  padding-right: 40px;
  display: grid;
}

.p--projetistas {
  color: var(--off-white);
  text-align: center;
  margin-bottom: 0;
  font-size: 1.1rem;
  line-height: 1.6rem;
}

.p--projetistas--span {
  font-family: Libre Caslon Condensed, Arial, sans-serif;
  font-size: 1.1rem;
}

.hero--overlay {
  z-index: 0;
  background-color: #0009;
  position: absolute;
  inset: 0%;
}

.draft--container {
  grid-column-gap: 2vw;
  justify-content: space-around;
  align-items: center;
  width: 100%;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
}

.draft--infos {
  grid-row-gap: 40px;
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  width: auto;
  display: flex;
}

.draft--infos--heading {
  border-top: 1px solid var(--bege-escuro);
  border-bottom: 1px solid var(--bege-escuro);
  justify-content: space-between;
  align-items: center;
  padding-top: 32px;
  padding-bottom: 32px;
  display: flex;
}

.h2--draft {
  color: var(--bege-medio);
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Nexa, Verdana, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5rem;
}

.p--draft {
  color: var(--bege-escuro);
  text-align: right;
  margin-bottom: 0;
  font-family: Libre Caslon Condensed, Arial, sans-serif;
  font-size: 1.1rem;
  font-weight: 400;
  line-height: 1.8rem;
}

.draft--infos--item {
  grid-column-gap: 3vw;
  border-top: 1px none var(--bege-escuro);
  border-bottom: 1px none var(--bege-escuro);
  justify-content: space-between;
  align-items: flex-start;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.projetista--card {
  grid-row-gap: 16px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.projetista--img {
  width: 100%;
}

.h2--wrapper {
  width: 100%;
  max-width: var(--container);
  padding-left: 40px;
  padding-right: 40px;
}

.h2--contato--span {
  color: var(--bege-escuro);
  font-size: 2rem;
  font-style: italic;
  line-height: 2.6rem;
}

.form--field--container {
  width: 100%;
  position: relative;
}

.form--icone {
  z-index: 0;
  width: 18px;
  position: absolute;
  inset: 16px auto auto 16px;
}

.p--info--form {
  color: var(--bege-claro);
  margin-top: 16px;
  margin-bottom: 0;
  font-size: .8rem;
  line-height: 1.4rem;
}

.link {
  color: var(--bege-escuro);
}

.hero--v1--infos {
  grid-column-gap: 4vw;
  grid-row-gap: 2vw;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.p--hero--v1 {
  color: var(--off-white);
  margin-bottom: 0;
  font-family: Nexa, Verdana, sans-serif;
  font-size: 1.5rem;
  font-weight: 300;
  line-height: 2rem;
}

.p--hero--v1--wrapper {
  grid-row-gap: 8px;
  border-right: 1px solid var(--off-white);
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-right: 4vw;
  display: flex;
}

.p--hero--v1--wrapper.last {
  border-right-style: none;
  padding-right: 0;
}

.p--hero--infos {
  color: var(--bege-claro);
  margin-bottom: 0;
  font-size: 1.2rem;
  line-height: 1.6rem;
}

.hero--endereco--wrapper {
  grid-column-gap: 16px;
  border: 1px solid #fefaf180;
  justify-content: center;
  align-items: center;
  padding: 2vw 2vw 1.5vw;
  display: flex;
}

.h3--endereco--hero {
  color: var(--off-white);
  text-align: center;
  letter-spacing: 4px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1vw;
  font-weight: 400;
  line-height: 1.8vw;
}

.h3--endereco--hero--span {
  color: var(--bege-claro);
}

.icone--hero {
  width: 24px;
}

.offwhite {
  color: var(--off-white);
}

.mapa--lightbox--mobile {
  border: 1px none var(--bege-escuro);
  border-radius: 8px;
  width: 100%;
  display: none;
  overflow: hidden;
}

.hero--v2--wrapper {
  z-index: 1;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100vh;
  padding: 2vw 40px 1vw;
  display: flex;
  position: relative;
}

.hero--v2--top {
  grid-row-gap: 2vw;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  display: flex;
}

.hero--v2--divisor {
  background-color: var(--bege-claro);
  width: 60px;
  height: 1px;
}

.p--hero--v2 {
  color: var(--bege-claro);
  letter-spacing: 4px;
  text-transform: uppercase;
  margin-bottom: 0;
  font-size: 1vw;
  line-height: 1.5vw;
}

.p--hero--v2.p--hero--2 {
  color: var(--off-white);
  font-size: 1.2vw;
  line-height: 1.6vw;
}

.hero--v2--bottom {
  grid-row-gap: 2vw;
  border: 1px none var(--bege-claro);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  padding: 16px 56px;
  display: none;
}

.hero--header--wrapper {
  grid-column-gap: 32px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.p--hero--quadra {
  color: var(--off-white);
  font-size: 1.2vw;
  line-height: 1.7vw;
}

.hero--v2--bottom--desktop {
  grid-row-gap: 2vw;
  border: 1px none var(--bege-claro);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 3vw;
  padding: 16px 56px;
  display: flex;
}

.hero--v1--infos-mobile {
  grid-column-gap: 4vw;
  grid-row-gap: 2vw;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .slider-localizacao-v2-seta-esq.l {
    right: 15%;
  }

  .slider-4-div {
    height: 580px;
  }

  .slider-localizacao-2 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media screen and (max-width: 767px) {
  .slider-4-div {
    height: 550px;
  }
}

@media screen and (max-width: 479px) {
  .hero--v2 {
    background-image: url('../images/hero--v2--img.avif');
    background-position: 0%;
    background-size: cover;
    height: auto;
    position: relative;
  }

  .p--hero--top {
    color: var(--bege-medio);
    font-size: 4.5vw;
    line-height: 4.5vw;
  }

  .p--hero--bottom {
    color: var(--bege-medio);
    font-size: 5.5vw;
    line-height: 9.5vw;
  }

  .contato {
    padding-top: 64px;
    padding-bottom: 64px;
  }

  .contato--wrapper {
    grid-row-gap: 8px;
    flex-flow: column;
    padding-left: 16px;
    padding-right: 16px;
  }

  .contato--esq {
    grid-row-gap: 64px;
    flex-flow: column-reverse;
    justify-content: space-around;
    align-items: flex-start;
    width: 100%;
    display: none;
  }

  .p-label-formd-v1-2 {
    color: #000;
    margin-top: 20px;
    font-size: 1rem;
    line-height: 1rem;
  }

  .p-label-formd-v1-2.p-label-um {
    margin-top: 16px;
  }

  .input-form-footer-nome-2, .input-form-footer-telefone-2 {
    border-width: 1px;
    border-color: var(--bege-claro);
    color: var(--bege-escuro);
    border-radius: 0;
    padding-right: 0;
    font-size: 1rem;
    line-height: 1rem;
  }

  .select-form-footer-2 {
    border-width: 1px;
    border-color: var(--bege-claro);
    color: var(--bege-escuro);
    border-radius: 0;
    margin-bottom: 0;
    padding-top: 16px;
    padding-bottom: 16px;
    padding-right: 0;
    font-size: 1rem;
    line-height: 1rem;
  }

  .form-footer {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    justify-content: center;
    align-items: flex-start;
    width: 100%;
  }

  .p-label-form-modal-v1-2 {
    color: var(--bege-escuro);
    margin-top: 10px;
    font-size: 1rem;
    line-height: 1rem;
  }

  .input-form-footer-email-2 {
    border-width: 1px;
    border-color: var(--bege-claro);
    color: var(--bege-escuro);
    border-radius: 0;
    padding-right: 0;
    font-size: 1rem;
    line-height: 1rem;
  }

  .submit-bt-form-footer-2.submit-form {
    background-color: var(--bege-medio);
    color: #fff;
    width: 100%;
    padding-top: 4px;
    padding-bottom: 0;
    font-size: 1.1rem;
    line-height: 1rem;
  }

  .draft {
    grid-row-gap: 24px;
    justify-content: space-between;
    align-items: center;
    padding: 0 16px 64px;
    display: flex;
  }

  .trisul--logo {
    width: 120px;
  }

  .grafismo--contato--wrapper {
    justify-content: center;
    align-items: center;
    width: 100%;
    display: flex;
  }

  .grafismo--projeto {
    display: none;
  }

  .footer--wrapper {
    grid-column-gap: 0px;
    grid-row-gap: 32px;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
    padding-left: 16px;
    padding-right: 16px;
  }

  .footer--borda {
    width: 100%;
    max-width: 100%;
    display: block;
  }

  .form--wrapper {
    grid-row-gap: 24px;
    margin-top: 0;
  }

  .h2--desktop {
    font-size: 6vw;
    line-height: 8vw;
  }

  .h2--desktop.h2--desktop--carrossel--localizacao {
    width: auto;
    font-size: 1.6rem;
    line-height: 2.2rem;
  }

  .h2--desktop.h2--desktop--carrossel--localizacao.offwhite {
    width: auto;
  }

  .p--hero {
    color: var(--off-white);
    font-size: 5vw;
    line-height: 9vw;
  }

  .p--hero--endereco {
    color: var(--off-white);
    margin-top: 0;
    margin-bottom: 72px;
    font-size: 5vw;
    line-height: 6vw;
  }

  .code-embed {
    margin-top: 0;
  }

  .localizacao {
    padding-top: 64px;
    padding-bottom: 0;
  }

  .localizacao--wrapper {
    padding-left: 16px;
    padding-right: 16px;
  }

  .mapa--lightbox {
    display: none;
  }

  .mapa--lightbox--img {
    display: block;
  }

  .carrossel--localizacao {
    padding-top: 40px;
    padding-bottom: 88px;
  }

  .carrossel--localizacao--wrapper {
    grid-row-gap: 24px;
    padding-left: 16px;
    padding-right: 16px;
  }

  .slider-combo-content {
    width: 100%;
    margin-top: 0;
  }

  .slide-2 {
    width: 100%;
    height: auto;
    padding-left: 0%;
    padding-right: 0%;
  }

  .slider-localizacao-v2-seta-esq {
    display: none;
  }

  .slider-localizacao-v2-seta-esq.l {
    display: none;
    right: 35%;
  }

  .slider-4-div {
    height: auto;
  }

  .slider-localizacao-v2-seta-dir {
    display: none;
  }

  .slider-localizacao-2 {
    width: 100%;
    height: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    padding: 0;
  }

  .slider-v2-bullets {
    display: block;
    inset: auto 0% -56px;
  }

  .slider-localizacao-2-img, .mask {
    height: auto;
  }

  .slider-4-wrapper {
    grid-row-gap: 24px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
  }

  .projetistas {
    grid-row-gap: 24px;
    padding: 64px 16px;
  }

  .projetistas--wrapper {
    grid-column-gap: 0px;
    grid-row-gap: 24px;
    flex-flow: column;
    padding-left: 0;
    padding-right: 0;
    display: flex;
  }

  .hero--overlay {
    background-color: #0009;
  }

  .draft--container {
    grid-column-gap: 0px;
    grid-row-gap: 16px;
    flex-flow: column-reverse;
    padding-left: 0;
    padding-right: 0;
  }

  .p--draft {
    text-align: left;
    font-size: 1.2rem;
    line-height: 1.9rem;
  }

  .draft--infos--item {
    grid-column-gap: 0px;
    grid-row-gap: 8px;
    flex-flow: column;
  }

  .h2--wrapper {
    padding-left: 0;
    padding-right: 0;
  }

  .form--field--container {
    width: 100%;
  }

  .p--info--form {
    font-size: .7rem;
    line-height: 1.2rem;
  }

  .hero--v1--infos {
    grid-column-gap: 3vw;
    grid-row-gap: 5vw;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    place-items: center stretch;
    display: none;
  }

  .p--hero--v1 {
    text-align: left;
    font-size: 4.5vw;
    line-height: 6vw;
  }

  .p--hero--v1--wrapper {
    justify-content: center;
    align-items: center;
    padding-right: 3vw;
  }

  .p--hero--infos {
    text-align: left;
    font-size: 3.7vw;
    line-height: 6vw;
  }

  .hero--endereco--wrapper {
    grid-column-gap: 0px;
    grid-row-gap: 16px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 16px 0;
  }

  .h3--endereco--hero {
    text-align: center;
    letter-spacing: 3px;
    font-size: 3.5vw;
    line-height: 7vw;
  }

  .mapa--lightbox--mobile {
    display: block;
  }

  .hero--v2--wrapper {
    padding: 10vw 16px;
  }

  .hero--v2--top {
    grid-row-gap: 10vw;
    width: 100%;
  }

  .hero--v2--divisor {
    width: 10%;
  }

  .p--hero--v2 {
    text-align: center;
    margin-bottom: 0;
    padding-top: 6px;
    font-size: 3.5vw;
    line-height: 4vw;
  }

  .p--hero--v2.p--hero--2 {
    font-size: 4vw;
    line-height: 6vw;
  }

  .hero--v2--bottom {
    grid-row-gap: 6vw;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    display: flex;
  }

  .hero--header--wrapper {
    grid-column-gap: 4vw;
    width: 100%;
  }

  .p--hero--quadra {
    color: var(--off-white);
    margin-bottom: 0;
    font-size: 4vw;
    line-height: 6vw;
  }

  .hero--v2--bottom--desktop {
    grid-row-gap: 6vw;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    display: none;
  }

  .hero--v1--infos-mobile {
    grid-column-gap: 3vw;
    grid-row-gap: 5vw;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    place-items: center stretch;
    display: flex;
  }
}


@font-face {
  font-family: 'Libre Caslon Condensed';
  src: url('../fonts/LibreCaslonCondensed-Regular-BF64eff85c37e2f.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Libre Caslon Condensed';
  src: url('../fonts/LibreCaslonCondensed-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Nexa';
  src: url('../fonts/NexaRegular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Nexa';
  src: url('../fonts/NexaHeavy.otf') format('opentype');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Nexa';
  src: url('../fonts/NexaBlack.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}